Disambiguation evidence for RFC 2474 via surface form

"RFC 2474"

Triples (3)

Triples where some other subject referred to this entity as "RFC 2474".

RFC 3168 → updates →
"RFC 2474"
↳ resolves to RFC 2474
ⓘ
RFC 8999 → updates →
"RFC 2474"
↳ resolves to RFC 2474
ⓘ